Subject: Re: [PATCH net-next 0/5] SCTP updates

From: Daniel Borkmann <[email-masked]>
Date: Wed, 09 Jul 2014 09:59:52 +0200

On 07/08/2014 11:40 PM, David Miller wrote:
> From: Daniel Borkmann <[email-masked]>
> Date: Fri,  4 Jul 2014 23:05:03 +0200
>
>> This set improves the SCTP socket API to be more in line with
>> RFC6458, Geir and myself have finalized it eventually. While
>> at it, the first patch also fixes two possible information
>> leaks that should go to net tree as well. For more details, I
>> refer you to the patches themselves.
>>
>> Thanks a lot.
>
> Where are we with this series?  Will there be another respin?

I'll add a 6th patch into the series to address Neil's feedback
and will respin with the rest unchanged. I'll try to get to that
by today. Thanks.